cURL
curl --request PUT \ --url https://api.readmin.app/orders/{orderId}/setAwaitingPickup \ --header 'Content-Type: application/json' \ --header 'loader-id: <api-key>' \ --data ' { "actorId": "<string>" } '
{ "success": true, "order": { "groupId": "<string>", "customerId": "<string>", "cashierId": "<string>", "status": "submitted", "items": [ { "item": "<string>", "quantity": 123 } ], "placeId": "<string>", "gameId": "<string>", "created": "2023-11-07T05:31:56Z", "_id": "<string>", "log": [ { "event": "<string>", "userId": "<string>", "date": "2023-11-07T05:31:56Z" } ], "involvedUsers": [ "<string>" ], "lastModified": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.readmin.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.readmin.app/llms.txt
Use this file to discover all available pages before exploring further.
Order updated successfully
Show child attributes